5 -2 1
0 0 4 0 1 19 17 //STANDING
1 0 16 0 1 19 18 //WALK_SW
1 1 17 0 1 20 17
1 2 16 0 1 19 18
1 3 17 0 1 20 17

FILE FORMAT
START
NUM_OF_FRAMES
AVATAR_STATE FRAME_NO MBM_INDEX WEAPON_STATUS LAYER_ORDER POS_X POS_Y
AVATAR_STATE FRAME_NO MBM_INDEX WEAPON_STATUS LAYER_ORDER POS_X POS_Y
... ...
END